
<!-- README.md is generated from README.Rmd. Please edit that file -->
[![doi](https://img.shields.io/badge/doi-10.26180/5bf4e49ea1582-blue.svg?style=flat-square)](http://dx.doi.org/10.26180/5bf4e49ea1582)

Repository of codes and data for "Analisis Koleksem Khas dan Potensinya untuk Kajian Kemiripan Makna Konstruksional dalam Bahasa Indonesia"
===========================================================================================================================================

This is a repository of R codes and data for a chapter (written in Indonesian) in a Festschrift titled "*E**tika** Bahasa: Buku Persembahan Menapaki Usia Pensiun I KETUT TIKA*" and edited by I Nengah Sudipa (English Department, Udayana University, Indonesia).

Authors
-------

[Gede Primahadi Wijaya Rajeg](https://figshare.com/authors/Gede_Primahadi_Wijaya_Rajeg/1234749) & [I Made Rajeg](https://figshare.com/authors/I_Made_Rajeg/4052377)

Licenses
--------

The dataset for this project and the R Markdown source file for writing up the paper are licensed under the [Attribution-NonCommercial-ShareAlike 4.0 International (CC BY-NC-SA 4.0)](https://creativecommons.org/licenses/by-nc-sa/4.0/). The embedded R codes within the R Markdown source file to run the statistical analysis are licensed under the [MIT License](https://github.com/gederajeg/analisis_koleksem_khas/blob/master/LICENSE).

Citations
---------

American Psychological Association 6th edition:

> Rajeg, G. P. W., & Rajeg, I. M. (2019). Analisis Koleksem Khas dan potensinya untuk kajian kemiripan makna konstruksional dalam Bahasa Indonesia. In I. N. Sudipa (Ed.), *ETIKA BAHASA Buku persembahan menapaki usia pensiun: I Ketut Tika* (Vol. 1, pp. 65–83). Denpasar, Bali, Indonesia: Swasta Nulus bekerjasama dengan Program Studi Sastra Inggris, Fakultas Ilmu Budaya, Universitas Udayana. <https://doi.org/10.26180/5bf4e49ea1582>

Chicago Manual of Style 17th edition (author-date):

> Rajeg, Gede Primahadi Wijaya, and I Made Rajeg. 2019. ‘Analisis Koleksem Khas dan potensinya untuk kajian kemiripan makna konstruksional dalam Bahasa Indonesia’. *In ETIKA BAHASA Buku persembahan menapaki usia pensiun: I Ketut Tika*, edited by I Nengah Sudipa, 1:65–83. Denpasar, Bali, Indonesia: Swasta Nulus bekerjasama dengan Program Studi Sastra Inggris, Fakultas Ilmu Budaya, Universitas Udayana. <https://doi.org/10.26180/5bf4e49ea1582>.

Unified style sheet for linguistics:

> Rajeg, Gede Primahadi Wijaya & I Made Rajeg. 2019. Analisis Koleksem Khas dan potensinya untuk kajian kemiripan makna konstruksional dalam Bahasa Indonesia. In I Nengah Sudipa (ed.), *ETIKA BAHASA Buku persembahan menapaki usia pensiun: I Ketut Tika*, vol. 1, 65–83. Denpasar, Bali, Indonesia: Swasta Nulus bekerjasama dengan Program Studi Sastra Inggris, Fakultas Ilmu Budaya, Universitas Udayana. <doi:10.26180/5bf4e49ea1582>. <https://osf.io/preprints/inarxiv/uwzts/> (30 January, 2019).

Abstract of the paper
---------------------

### Indonesian

Makalah ini mengenalkan Analisis Koleksem Khas (*Distinctive Collexeme Analysis*) dan mengulas potensinya terhadap salah satu isu linguistik dalam Bahasa Indonesia (BI), yaitu perbedaan semantis pasangan verba kausatif deajektiva sebagai pencontohan dua konstruksi kausatif morfologis (yaitu \[*per-* + AJ\] dan \[AJ + *-kan*\]), yang, menurut salah satu buku tatabahasa BI, perbedaan maknanya dianggap tidak begitu disadari oleh kebanyakan penutur BI. Dengan menggunakan pasangan kata *memperbesar* dan *membesarkan* sebagai contoh awal, ditemukan adanya perbedaan substansial berdasarkan distribusi dan tipe semantis koleksem R1 khas pada masing-masing verba. Lebih lanjut, koleksem khas kedua verba tersebut mencerminkan ciri semantis dominan yang dilandasi dengan dua metafora konseptual berbeda: (i) PENTING ADALAH BESAR untuk *membesarkan*, dan (ii) metafora ikutan dari KUANTITAS ADALAH UKURAN, yaitu LEBIH (BANYAK) ADALAH BESAR, untuk *memperbesar*.

*Kata kunci*: Linguistik Korpus Kuantitatif; Analisis Koleksem Khas; Korpus Bahasa Indonesia Leipzig; konstruksi kausatif morfologis Bahasa Indonesia; kemiripan makna; metafora konseptual

### English

This contribution introduces *Distinctive Collexeme Analysis* (DCA) and explores its potential to address a theoretical issue in Indonesian linguistics, namely semantic dissimilarity between a pair of deadjectival causative verbs of the same root realising two causative morphological constructions, which, according to one of the Indonesian grammar textbooks, are assumed to be semantically indistinguishable by many Indonesian speakers; the constructions are \[*per-* + ADJ\] and \[ADJ + *-kan*\]. Using the pair of active-voiced verbs with the root *besar* 'big' (i.e. *memperbesar* and *membesarkan*) as a preliminary example, we demonstrate that there are substantial distributional and semantic differences concerning the distinctive R1 collexemes of these verbs. We argue that the predominant semantics of the verbs based on their distinctive collexemes reflect two different metaphorical conceptualisations: (i) IMPORTANCE IS BIG for *membesarkan*, and (ii) the entailment of QUANTITY IS SIZE metaphor, namely MORE IS BIG, for *memperbesar*.

*Keywords*: Quantitative Corpus Linguistics; Distinctive Collexeme Analysis; Indonesian Leipzig Corpora; Indonesian morphological causative constructions; near-synonymy; conceptual metaphors
